@charset "utf-8";
/* CSS Document */
  
*{ margin:0 auto; padding:0; font-family: 'century-gothic', Arial, Helvetica, sans-serif;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
*, *:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
a,body,input,p,ul{color:#000}a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,figure,font,form,h1,h2,h3,h4,h5,h6,html,iframe,img,ins,kbd,label,legend,li,object,ol,pre,q,s,samp,small,span,strike,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,ul,var{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;list-style:none}a,input,p,textarea,ul{font-family:'century-gothic', Arial,Helvetica,sans-serif;font-size:14px}body{line-height:normal}table{border-collapse:separate;border-spacing:0}caption{text-align:left;font-weight:400}blockquote:after,blockquote:before,q:after,q:before{content:""}blockquote,q{quotes:"" ""}address{font-style:normal}
a{text-decoration:none}
img,object,embed,video, iframe,iframe[style]{max-width:100%;}
 
.centro{ max-width:1185px; width:100%; margin:0 auto; }
.clear{ clear:both}
header, figure, section, aside, article, nav, footer {display: block;}

@font-face {
    font-family: 'century-gothic';
    src: url('fonts/century-gothic.eot');
    src: url('fonts/century-gothic.eot?#iefix') format('embedded-opentype'),
         url('fonts/century-gothic.woff') format('woff'),
         url('fonts/century-gothic.ttf') format('truetype'),
         url('fonts/century-gothic.svg#century-gothic') format('svg');
font-weight: normal;font-style: normal;}

@font-face {
    font-family: 'century-gothic-bold';
    src: url('fonts/century-gothic-bold.eot');
    src: url('fonts/century-gothic-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/century-gothic-bold.woff') format('woff'),
         url('fonts/century-gothic-bold.ttf') format('truetype'),
         url('fonts/century-gothic-bold.svg#century-gothic-bold') format('svg');
font-weight: bold;font-style: normal;}


strong, b{font-family: 'century-gothic-bold';}

#header{height:auto; padding: 10px 0; position:fixed; left: 0; top: 0; z-index: 5000; width: 100%; transition: all 0.3s; }

.logo{ float: left; margin-top: 15px; width: 295px; }

.phone{float: left; margin-left: 36%; font-family: 'century-gothic-bold'; color: #fff; font-size: 34px;}
	.phone span{font-family: 'century-gothic';}
	.phone:before, .barratopo span:before{content: url(../img/icones/phone.png); float: left; margin-right: 10px;}
	.barratopo span:before{margin-top: 5px;}

.midias{ float: right; width: auto; margin: 0px; }
	.midias li{display: inline-block; margin: 0 1px;}
	.midias li a{display: block; width: 35px; height: 35px; background-image: url(../img/icones/midias.png); background-repeat: no-repeat; }
	.midias li a:hover{background-color: #1961dd;}
	.facebook{background-position: 11px 2px; } 
	.twitter{background-position: -24px 3px; } 
	.linkedin{background-position: -69px 3px; } 
	.blogger{background-position: -111px 3px; } 
	.instagram{background-position: -155px center; } 

.whatsapp{float: right; clear: both; transition: all 0.3s;}
/********************** Inicio Menu *******************************/
#menu-toggle {cursor: pointer; display: none; }		
#menu{ height:auto; width:auto; float: right; border-top: 1px solid #fff; padding-top: 5px; margin-top: 5px;}
#menu ul li{ float:left; height: 35px; position: relative;}
#menu ul li a{ font-size:16px; display: block; height: 35px; padding: 0px 11px; font-family: 'century-gothic-bold'; line-height: 35px; color:#fff;} 
#menu ul li a:hover{ transition: all 0.6s; transform: translateY(-7px);} 
#menu ul li a.active{border-bottom: 5px solid #003590;}
.sep{width: 5px; background: url(../img/icones/sep.png) no-repeat center;}
#menu span{display: none;}
#menu img{ padding-top: 8px;}

/* Submenu */
#menu li ul {position: absolute; z-index:99999; top: 50px; left:0px; display: none; width:195px; margin-left:0px; padding-top: 1px;}
#menu li ul li { height:auto; width:195px; background:#027f01; }
#menu ul li:hover > ul {display: block; }
#menu li ul li a{height:auto; line-height:20px; padding: 8px 10px; font-size:15px; background: #027f01; border-bottom:1px dotted #fff;}
#menu li ul li a:hover{background: #025601;}

@media only screen and (min-width: 1200px) { 
	.nav-fixed { background:rgba(52, 52, 53, 0.9) /*rgba(14, 49, 112, 0.9)*/; }
	.nav-fixed #menu ul{ display: block; margin: 0 auto; float: none !important; max-width: 1200px; }
	.nav-fixed .whatsapp{opacity: 0; height: 0; width: 0;}
}
/********************** Inicio titulos *******************************/ 

.titulo{padding: 15px 0; margin-bottom: 30px; background: rgb(0,53,144);
background: -moz-linear-gradient(45deg, rgba(1,35,93,1) 25%, rgba(0,53,144,1) 25%);
background: -webkit-linear-gradient(45deg, rgba(1,35,93,1) 25%, rgba(0,53,144,1) 25%);
background: linear-gradient(45deg, rgba(1,35,93,1) 25%, rgba(0,53,144,1) 25%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01235d', endColorstr='#003590',GradientType=1 );
}

.titulo h1{ font-size: 34px; font-family: 'century-gothic'; color: #fefefe; }

.tt, .tt-not{color: #003590; margin-bottom: 15px; font-size: 22px; font-family: 'century-gothic-bold';}
.tt-not{margin-bottom: 0;}
.tit{border-bottom: 1px solid #b0b0b0; color: #003590; margin-bottom: 25px; text-transform: uppercase; font-size: 24px; font-family: 'century-gothic';}

/********************** Inicio Conteiner *******************************/

#conteiner { clear: both; }
#conteiner p, #conteiner li {line-height: 22px;} 


#painel-home{display: block; clear: both; width: 100%; } 

.home1 { background: url(../img/bg/bg.jpg) no-repeat fixed bottom; background-size: cover; min-height: 665px; position: relative; padding: 75px 0 0 0;}
	.homem { position: absolute; bottom: 0; right: 0; margin-top: -15px;}

.home2 { background: url(../img/bg/bg1.jpg) no-repeat fixed bottom; background-size: cover; min-height: 665px; position: relative;}
.home3 { padding: 50px 0;}
.home4 { background: url(../img/bg/bg2.jpg) no-repeat fixed; background-size: cover; min-height: 479px; padding: 30px 0;}


.boxe-um{ float:left; width: 425px; height:auto; }
.boxe-um h2{ color: #1b3d79; font-size: 48px; font-family: 'century-gothic-bold'; margin-bottom: 50px; line-height: 40px;}
.boxe-um h2 span{ font-size: 36px; font-family: 'century-gothic';}
.boxe-um p{ font-size:18px; color: #656565;} 

.btn{border:1px solid #1b3d79; color: #1b3d79; font-size: 18px; font-family: 'century-gothic-bold'; border-radius: 20px; padding: 8px 13px; display: inline-block;
margin-top: 25px;}

.boxe-dois{float: left; width: 230px; margin: 0 0 0 195px;}
.boxe-dois img{display: block; margin: 0 auto;}
.boxe-dois p{ padding: 10px 0; font-size:20px; color: #1b3d79; }

.boxe-quatro {float: right; width: 575px; margin-top: 105px; }
	.boxe-quatro h2{color: #fff; font-size: 48px; line-height: 45px; margin-bottom: 45px;}
	.boxe-quatro li{background: #1b3d79; font-size: 18px; color: #fff; padding: 8px 30px; border-radius: 30px; margin-bottom: 8px; float: left; width: 100%;}
	.boxe-quatro li:before{content: url(../img/icones/lista.png); float: left; margin: 0 10px -25px -55px;}

.home2:before, .home2:after{ content: ""; position: absolute; }

.home2:before{ left: 0; top: 0;
	border-top: 0 solid transparent;
	border-bottom: 185px solid transparent; 
	border-left: 170px solid #fff;
}
.home2:after{ right: 0; bottom: 0;
	border-top: 185px solid transparent;
	border-bottom: 0 solid transparent; 
	border-right:170px solid #fff; }

.boxe-tres{width: 465px; float: left; margin-top: 395px;}
	.boxe-tres h2{ font-size: 28px; color: #fff; margin-bottom: 35px; }
	.boxe-tres p{font-size: 18px; color: #fff;}



.home3 .owl-prev, .home3 .owl-next{ height: 52px; width: 52px; top: auto; bottom: -9px; transform: scale(0.457) ;}
	.home3 .owl-prev {background-position: 0 -53px; left: 0px; }
	.home3 .owl-next {background-position: -53px -53px; left: 25%; }

.chamada{float: left; width: 30%; padding-right: 15px; }
	.chamada h3{color: #1b3d79; font-size: 26px; border-bottom: 1px solid #a6a6a6; position: relative; padding-bottom: 5px; margin-top: 55px;} 
	.chamada h3:after{ border-bottom: 1px solid #a6a6a6; content: ""; left: 0; width: 100%; bottom: -4px; position: absolute;}
.contenthome {float: left; width: 69%; padding: 10px 0 10px 30px; border-left: 1px dotted #5b5b5b;}
.contenthome p{margin-bottom: 25px;}

.carousel{float: left; width: 100%; text-align: center;}   
.carousel h3{color: #1b3d79; font-size: 36px; font-family: 'century-gothic-bold'; margin-bottom: 40px;}
	 .owl-prev, .owl-next{display: block; position: absolute; z-index: 200; text-indent: -9999px; top:30%; 
		background-image: url(../img/icones/arrow.png); background-repeat: no-repeat;}
	.carousel .owl-prev, .carousel .owl-next{ height: 52px; width: 52px;}
	.carousel .owl-prev {background-position: 0 -53px; left: -40px; }
	.carousel .owl-next {background-position: -53px -53px; right: -40px; }
	.carousel .owl-item .owl-item{display: block; margin: 0 auto; float: none !important; max-width: 695px;} 
	.owl-item img{-webkit-transform-style: initial !important;transform-style:initial !important;}
	.fotoperfil{display: block; margin: 15px auto; width: 100px; height: 100px; border:1px solid #8a8a8a; border-radius: 50%; overflow: hidden;}
	.owl-item h4{color: #1b3d79; font-size: 20px; font-family: 'century-gothic-bold';}
	.owl-item h5{color: #1b3d79; font-size: 18px; }	
	.owl-item p{color: #070707; font-size: 18px; }
.item {min-height: 265px;}


.owl-item .chamada{min-height: 200px;}

.home3 .owl-controls{position: relative; z-index: 1000;}
.home3 .owl-dots{margin: -25px 0 0px 0px; float: left; width: 100%; max-width: 350px; position: relative; text-align: center; }
.home3 .owl-dot{ color: #121212; padding: 2px 8px; display: inline-block; vertical-align: middle; font-size: 16px; border-right: 1px solid #898989;}
.home3 .owl-dot.active{color: #1b3d79; font-size: 16px;  font-family: 'century-gothic-bold'; text-decoration: underline;}

.item2:hover img {transform: scale(1.3); transition: all .5s;}

/*---------------------- Formulários --------------------*/
#form {width: 53%; float: left; margin-bottom: 25px;}
#form label{display: block; float: left; padding: 0 0 16px 0; min-height: 50px; }
#form input,#form textarea{background: #fff; width: 100%; border: 1px solid #949494; height: 45px; font-size:18px; padding: 0 1%; }
#form .lr {float: right;} 
.cmp-maior{width: 100%;}
.cmp-medio{width: 48%;}
#form label span { display: block; padding: 0 0 3px 0; font-size: 16px; color:#141947; font-family: 'century-gothic'; }
#form textarea { height:130px; padding: 1%;}
#form input[type=submit]{ cursor:pointer; background:#103578; color:#fff; border:none; font-family: 'century-gothic'; width: auto; padding: 0 25px; 
font-size:18px; height:50px; float:left; text-transform:uppercase}
#form input[type=submit]:hover{background:#07275f;}

#form input[type=button]{ cursor:pointer; background:#103578; color:#fff; border:none; font-family: 'century-gothic'; width: auto; padding: 0 25px; 
font-size:18px; height:50px; float:left; text-transform:uppercase}
#form input[type=button]:hover{background:#07275f;}

#form ::-webkit-input-placeholder { color: #003590; font-size: 18px; }
#form ::-moz-placeholder { color: #003590; font-size: 18px;}
#form :-ms-input-placeholder { color: #003590; font-size: 18px;}
#form :-moz-placeholder { color: #003590; font-size: 18px;}

.lateral{float: right; width: 30%; padding: 2%; border: 1px solid #193483;}
.lateral hr{border:none; margin: 10px 0; border-bottom: 1px solid #c3c2c2;} 

/*Footer Rodapé*/
#footer{ background:url(../img/bg/footer.jpg) no-repeat center top; background-size: 100%; height:auto; color:#FFF; clear: both; padding: 15px 0; } 
#footer img{ float:left; margin: 15px 25px 0 0;}
#footer address{ float:left; font-size:16px; padding:10px;}
#footer .midias{float: left; margin: 15px 0 0 30px; }

.pratica {background: url(../img/pratica.png) no-repeat left top; float:right;height: 19px;width: 65px; margin-top: 25px;}
 

/********************** Inicio Interna *******************************/
.main{min-height: 350px;}
	.main p{margin-bottom: 20px; font-size: 15px; color: #2b2a2a; font-family: 'century-gothic';}

.bnr {height: 352px; -webkit-background-size: cover; background-size: cover !important; margin:-1.5em 0 0 0;}
.bnr-empresa {background: url(../img/topo/empresa.jpg) no-repeat center top;}
.bnr-consultores {background: url(../img/topo/consultores.jpg) no-repeat center top;}
.bnr-servicos {background: url(../img/topo/servicos.jpg) no-repeat center top;}  
.bnr-clientes {background: url(../img/topo/clientes.jpg) no-repeat center top;}
.bnr-noticias {background: url(../img/topo/noticias.jpg) no-repeat center top;}
.bnr-depoimentos {background: url(../img/topo/depoimentos.jpg) no-repeat center top;}
.bnr-contato {background: url(../img/topo/contato.jpg) no-repeat center top;}
.bnr-cursos {background: url(../img/topo/cursos.jpg) no-repeat center top;}
.bnr-cursosd1 {background: url(../img/topo/cursos-detalhe1.jpg) no-repeat center top;}

/*Contato*/
.endereco{color: #3c3c3c; font-size: 16px; font-family: 'century-gothic'; margin-bottom: 25px; }
.framewrapper { float: left; width: 100%; position: relative;} 
.framewrapper h3 {background: #fff; position: absolute; top: 10px; left: 10px; color: #01235d; font-size: 18px; font-family: 'century-gothic-bold'; 
z-index: 111;}
.framewrapper iframe {  width: 100%; height: 380px; margin-bottom: 10px; }

/*Empresa*/
.col-2-2{float: left; width: 52%;}
.col-2-3{float: right; width: 43.3%;}

.col-4{float: left; width: 24.25%; margin: 0 1% 2% 0;}
.col-4:nth-of-type(4n+0){margin-right: 0px;}

/*Serviços*/
.col-2-a {float: left; width: 58%;}
.col-2-b {float: right; width: 40%;}
.tabela-servicos{display: block; margin-bottom: 25px;}
.tabela-servicos th{background: #003590; color: #fff; padding: 8px 10px; font-size: 14px; font-family: 'century-gothic-bold'; text-align: left;}
.tabela-servicos td{ border-top: 2px solid #fff;  }
.tabela-servicos tr:nth-child(even) {background: #ebebeb;}
.tabela-servicos tr:nth-child(odd) {background: #d9e6fc;}
.tabela-servicos tr a{font-family: 'century-gothic-bold'; font-size: 14px; display: block; padding: 8px 10px;}
.tabela-servicos tr:hover{background: #01235D; transition: all .6s; }
.tabela-servicos tr:hover a{ color: #fff; transition: all .6s; }

/* Clintes */
.menulateral{float: left; width: 31%; margin-bottom: 25px;}
.menulateral li{display: block; margin-bottom: 2px;}
/*.menulateral a{background: #003590; font-size: 12px; padding: 5px 10px; color: #fff; font-family: 'century-gothic-bold'; display: block;}
.menulateral a:hover, .ativo{background: #001e51 !important; transition: all .6s; }*/
.menulateral a{text-transform: uppercase;}
.ativo{background: #001e51 !important; transition: all .6s; color: #fff;}

.content-clientes{float: right; width: 65%; margin-bottom: 30px;}
.clintes{float: left; width: 23.5%; margin: 1% 2% 10px 0; border:1px solid #ccc; border-radius: 5px; text-align: center; padding: 10px; height: 120px;}
.clintes:nth-of-type(4n+0){margin-right: 0;}
.clintes img{vertical-align: middle;position: relative; top: 50%;transform: translateY(-50%); max-height:90%;}

/* Notícias */
.item-not { padding-bottom: 15px; margin-bottom: 20px; border-bottom: 1px dotted #193483; float: left; width: 100%;} 
.item-not h2 {color: #0e235f; font-size: 20px; margin-bottom: 5px; font-family: 'century-gothic-bold';}
.item-not time {color: #4f4f4f; line-height: 36px; text-align: center; margin: 0 20px 10px 0; padding-top: 5px; width: 90px; font-size: 60px; float: left; 
	font-family: 'century-gothic-bold'; border-right: 1px solid #003590;} 
.item-not time span{display: block; font-size: 20px;}
.item-not p{margin-bottom: 0px;}
.data-not{color: #666; font-size: 14px; margin-bottom: 15px; display: block;}

/*depoimentos*/
.depoimento{float: left; width: 100%; margin-bottom: 25px;}
.capa-depoimento{float: left; width: 150px; height: 150px; margin-right: 20px; border-radius: 50%; border:1px solid #8a8a8a; overflow: hidden;}
.content-depoimento{float: right; width: 83%; border-bottom: 1px dotted #070707; padding-bottom: 15px; margin-bottom: 15px;}
.content-depoimento h2{ color: #1b3d79; font-size: 20px; margin-bottom: 30px; font-family: 'century-gothic-bold'; padding-left: 10px; border-left: 5px solid #cccccc;}
.content-depoimento h2 small{display: block; font-family: 'century-gothic'; font-size: 18px;}

/* Cedes */
.list-course {
	display: flex;
	flex-direction: column;
}

.list-course__item {
	display: flex;
	margin-bottom: 40px;
}

.list-course__item__thumb {
	flex: 1 auto;
	min-width: 308px;
	margin-right: 60px;
}

.list-course__item__text {
	flex: 0 auto;
}

.list-course__item__text h2 {
	color: #003590;
	font-weight: bold;
	font-size: 26px;
	text-transform: uppercase;
	border-bottom: 1px solid #b8b8b8;
	margin-bottom: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	position: relative;
}

.list-course__item__text h2:before {
	position: absolute;
	content: "";
	height: 10px;
	width: 10px;
	background: #b8b8b8;
	border-radius: 50%;
	left: 0;
	top: 10px;
}

@media (max-width: 1000px) {
	.list-course__item__thumb {
		flex: 1 auto;
		min-width: 208px;
		margin-right: 60px;
	}
}

@media (max-width: 800px) {
	.list-course__item {
		display: block;
	}

	.list-course__item__thumb {
		flex: 1 auto;
		min-width: auto;
		margin-right: 0px;
		margin-bottom: 30px;
	}
}

.btn--primary {
	background: #003590;
	color: #fff;
	margin-top: 0;
}

.btn--primary:hover {
	opacity: .9;
}

.tar {
	text-align: right;
}

.tac {
	text-align: center;
}


.generic-topic {
	color: #003590;
	font-weight: bold;
	font-size: 26px;
	text-transform: uppercase;
	border-bottom: 1px solid #b8b8b8;
	margin-bottom: 20px;
	padding-bottom: 5px;
	position: relative;
}

.generic-list li {
	position: relative;
	padding-left: 20px;
}

.generic-list li:before {
	content: "";
	background: #003590;
	height: 8px;
	width: 8px;
	left: 0;
	top: 7px;
	position: absolute;

}

.course {
	display: flex;
	align-items: flex-start;
	margin-top: 40px;	
}

.course-thumb {
	min-width: 25%;
	margin-right: 30px;	
}

@media (max-width: 1000px) {
	.course {
		display: block;	
	}

	.course-thumb {
		width: auto;
		margin-left: 0;	

	}
}

/********************** Classes úteis *******************************/
.bt-efeito:hover {opacity: 0.80; -moz-opacity: 0.80; -webkit-opacity: 0.80; -o-opacity: 0.80; filter: alpha(opacity=80);}
.visuallyhidden{border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px}
p.error {margin: 0; padding: 0;  color: #f00; font-size: 10px;}
#dp_swf_engine {display:none;}
#fb-root {display: none;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {width: 100% !important;}#header .maia-teleport { height:1px; left:-10000px; overflow:hidden; position:absolute; top:auto; width:1px} [dir=rtl] #maia-header .maia-teleport {left:auto; right:-10000px} #header .maia-teleport:active,#header .maia-teleport:focus,#header .maia-teleport:hover {background:#f9edbe; border:1px solid #f0c36d; -moz-border-radius:2px;
-webkit-border-radius:2px; border-radius:2px; -moz-box-shadow:0 2px 4px rgba(0,0,0,.14); -webkit-box-shadow:0 2px 4px rgba(0,0,0,.14); box-shadow:0 2px 4px rgba(0,0,0,.14);
height:auto; left:0; margin:5px auto; max-width:180px; padding:6px; right:0; text-align:center;	width:auto;	z-index:3} 
/* INICIO PAGINAÇÕES */
#paginacao {margin: 20px 0 40px 0; clear:both; padding: 5px; width:100%; height:auto; text-align:center; vertical-align:middle; float:left;}
#paginacao a{color:#333; text-decoration: none; border:1px solid #0e235f; line-height:40px; padding:6px 8px; margin-left:3px; font-size:14px;}
#paginacao a:hover {background: #ddd; }
#paginacao strong{background:#193483; border:1px solid #193483;line-height:0;padding:6px 8px;margin:0 3px;color:#fff; font-weight: normal; font-size: 14px;}
/* FIM PAGINAÇÕES */

/** RESET AND LAYOUT
===================================*/
.bx-wrapper {position: relative; max-width: 100% !important; margin: 0 auto; padding: 0; *zoom: 1;}
.bx-wrapper img {width: 100%; display: block;}

/** THEME
===================================*/
.bx-wrapper .bx-viewport {}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position: absolute; bottom: 5px; width: 100%; padding: 0;  z-index: 100; }
/* LOADER */
.bx-wrapper .bx-loading {min-height: 50px; background: url(../js/bxslider/images/bx_loader.gif) center center no-repeat #fff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 200;}

/* PAGER */
.bx-wrapper .bx-pager {text-align: center; font-size: .85em; font-family: 'century-gothic', Arial; font-weight: bold; color: #666; padding-top: 20px; }
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block; *zoom: 1; *display: inline;}
.bx-pager-item {padding: 5px 0;}
.bx-wrapper .bx-pager.bx-default-pager a {background: #dcdada; text-indent: -9999px; display: block; width: 20px; border:2px solid #fff; height: 20px; margin: 0 2px;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background: #3879bb;}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {left: 10px; background-position: 0 0; }
.bx-wrapper .bx-next {right: 10px; background-position: -53px 0; }
.bx-wrapper .bx-prev:hover ,
.bx-wrapper .bx-next:hover {opacity: 1;}
.bx-wrapper .bx-controls-direction a {position: absolute; top: 50%; margin-top: -16px; outline: 0; width: 52px; height: 52px; text-indent: -9999px; 
	z-index: 999; background-image: url(../img/icones/arrow.png); background-repeat: no-repeat; opacity: 0.60; -moz-opacity: 0.60; -webkit-opacity: 0.60; 
	-o-opacity: 0.60; filter: alpha(opacity=60);}

.bx-wrapper .bx-controls-direction a.disabled { display: none;}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {text-align: center; }
.bx-wrapper .bx-controls-auto .bx-start {display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(../js/bxslider/images/controls.png) -86px -11px no-repeat; margin: 0 3px;}

.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(../js/bxslider/images/controls.png) -86px -44px no-repeat; margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px;}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align: left; width: 80%; }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right: 0; width: 35px;}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {position: absolute; bottom: 0; left: 0; background: #666\9; background: rgba(80, 80, 80, 0.75); width: 100%;}
.bx-wrapper .bx-caption span {color: #fff; display: block; font-size: .85em; padding: 10px;}


#dp_swf_engine, #fb-root, .barratopo {display:none} 
.pull {display: none; background: url(../img/icones/pull.png) no-repeat right top; width: 36px; height: 36px; margin-right: 20px; cursor: pointer;}
@media only screen and (max-width: 1200px) { 
	.pull {display: block; float: right; padding: 0 40px 0 0; } 
	#menu {background: #141947; position: fixed; left: -100%; top: 0; padding: 0; z-index: 99999; width: 200px; height: 100%; overflow-y: scroll; overflow-x: hidden;transition-property: left; transition-duration: 0.5s; transition-timing-function:  ease-in-out; margin: 0;}
	#menu ul li {width: 200px; display: block; float: none; height: auto; border-bottom:1px solid #2783d1;}
	#menu ul li a {text-align: left; color: #fff; font-size: 1.3em; text-indent: 0px; width: auto; height: auto; line-height: 36px; padding: 0 0 0 10px; } 
		#menu ul li a:hover{background: #003590; transform: translateY(0px);}
	#menu ul li.sep,#menu img{display: none;} 
	#menu ul li ul{position:relative; top:0px; margin:0px; } 
	#menu ul li span{display: block;}
	#menu-toggle:checked + #menu { left: 0 !important; }
	.barratopo{position:fixed; display: block; left: 0; top: 0; padding: 0; width: 100%; height: 35px; z-index:9999; background: #141947; }	
	.barratopo p{color: #fff; position: absolute; z-index: 99999; line-height:35px; right: 60px; font-size:14px;}
	.barratopo span {color: #fff; position: absolute; z-index: 99999; line-height:35px; left: 10px; font-size:14px;}
	

	#header{margin-top: 35px; padding: 0 2%; z-index: 99999; position: relative; background: #103578;}
	.carousel{width: 85%; display: block; margin: 0 auto; float: none;}
	#footer{padding: 15px 2%;} 
	.homem{width: 50%;}
	.boxe-um{width: 50%;}
	.boxe-dois{width: 30%; margin: 0; float: right;}
	#conteiner{ padding-right: 2%; padding-left: 2%; }
	.boxe-tres{width: 40%; margin-top: 20%;}
	.boxe-quatro{width: 55%;}
	.logo{margin: 15px 0;}
	.home2:before{ border-bottom: 100px solid transparent; border-left: 100px solid #fff;}
	.home2:after{border-top: 100px solid transparent; border-right:100px solid #fff; }
	.phone{margin-left: 22%; margin-top: 25px; display: none;}
	#header .midias{margin-top: 25px;}
	#footer{background:#0e3170;}
	.whatsapp{width: 35px; height: 35px; clear: none; margin-top: 25px;}
	.titulo{padding: 15px; margin: 0 -2% 30px -2%;}
	.bnr{margin: 0 -2%; background-size: cover;}
	.content-depoimento{  width: 80%;}
}
@media only screen and (max-width: 960px) {
	.pratica{clear: both; margin-top: 10px;}
	.boxe-dois{width: 45%;}
	.barratopo span {  left: 10px; font-size:14px;}
	.barratopo .phone{margin-left: 10px; line-height: 33px;}
	.phone:before{margin-top: 5px;}
	div.phone{display: none;} 
	.boxe-um h2, .boxe-quatro h2{font-size: 2em; margin-bottom: 15px; line-height: 36px;}
	.boxe-um h2 span{font-size: 1em;}
	#footer .midias{float: right; margin: 10px 0;}
	.bnr{height: 300px;}
	.titulo{background: -moz-linear-gradient(45deg, rgba(1,35,93,1) 45%, rgba(0,53,144,1) 45%);
		background: -webkit-linear-gradient(45deg, rgba(1,35,93,1) 45%, rgba(0,53,144,1) 45%);
		background: linear-gradient(45deg, rgba(1,35,93,1) 45%, rgba(0,53,144,1) 45%); 
	}
	.content-depoimento{  width: 75%;}

}


@media only screen and (max-width: 767px) {
	#form{width:100%}
	#form textarea, #form label,#form input[type=email], #form input[type=tel], #form input[type=text],
	.boxe-um, .boxe-dois, .boxe-tres, .boxe-quatro, .col-2-3, .col-2-2, .col-2-a, .col-2-b, .menulateral, .content-clientes {width:100% !important; float: left; } 
	#form .lr{float: left;}
	 .homem, .home2:before, .home2:after, #footer img, .divnone{display: none;}
	.chamada{width: 100%; padding-right: 0; margin-bottom: 25px;}
	.chamada h3{margin-top: 0;}
	.owl-item .chamada{min-height: 50px;}
	.contenthome{padding: 0 0 50px 0; border:none; width:100%;}
	.boxe-quatro ul{padding: 0 25px 25px 25px;}
	.boxe-tres{margin-top: 35px;}
	.boxe-quatro{margin-top: 50px;}
	.boxe-quatro li{font-size: 16px;}
	.home3 .owl-dots{text-align: center; margin: 10px 0; max-width: 100%; }
	.home3 .owl-next{right: 0; left: auto;}
	.home3 .owl-next, .home3 .owl-prev{bottom: -50px;}	    
	.home4 .owl-next, .home4 .owl-prev{transform: scale(0.457); -webkit-transform: scale(0.457); -moz-transform: scale(0.457); 
		-o-transform: scale(0.457); -ms-transform: scale(0.457);}
	.col-4{width: 48%; margin: 0 2% 2% 0; text-align: center;}
	.col-4:nth-of-type(2n+0){margin: 0 0 2% 0 !important;}

	.imgconsultores{float: left; width: 50%; margin: 0 2% 15px 0;}
	.bnr{height: 200px;}
	.titulo h1{font-size: 1.7em;}
	.titulo{background: -moz-linear-gradient(45deg, rgba(1,35,93,1) 75%, rgba(0,53,144,1) 75%);
		background: -webkit-linear-gradient(45deg, rgba(1,35,93,1) 75%, rgba(0,53,144,1) 75%);
		background: linear-gradient(45deg, rgba(1,35,93,1) 75%, rgba(0,53,144,1) 75%); 
	}
	.content-depoimento {width: 100%;}
	.capa-depoimento{float: none; display: block; margin: 0 auto 15px auto;}
	.content-depoimento h2{border-left: none; text-align: center; border-bottom: 2px solid #cccccc; max-width: 300px; margin: 0 auto 20px auto;}
}

@media only screen and (max-width: 570px) {
	#footer address{width: 100%; text-align: center;}
	.carousel{width: 80%;}
	#header {padding: 15px 2%;}
	#header .midias, .bnr{display: none;}
	/*.logo{float: none; display: block; margin: 0 auto;}*/
	#footer .midias, .col-4{display: block; text-align: center; width: 100%;}
	.clintes{width: 31.333333%; margin: 1% !important;}
}	


.codephix_blog_post_video {
  width: 900px;
  max-width: 90%;
  margin: 60px auto 0 auto;
}
.codephix_embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.codephix_embed-container iframe, .codephix_embed-container object, .codephix_embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
embed, video, iframe, iframe[style] {
  max-width: 100%;
  height: auto;
}